h1 {
	color: #FFF !important;
}

.pc-section {
	color: #a6dee1 !important;
}

main {
	background-color: #0e6769 !important;
	background-image: url(/images/pacific_currents/feature_article_background_b.png); 
	background-position: center; 
	background-position-y: 47em; 
}

.pc-ar-subtext {
	color: #FFF !important;
}

.fan-content-footer p {
	color: #FFF !important;
}

.bg-white {
	background: transparent !important;
}

.sec-border {
	background: transparent;
	border-left: 16px solid var(--color-page-borders, transparent);
	border-right: 16px solid var(--color-page-borders, transparent);
}

.pc-ar-header {
	border-bottom: 1px solid var(--color-surface-black, #FFF);
}

.pc-ar-subhead {
	color: #a6dee1 !important;
}

.fan-container {
	display: flex;
	padding-top: var(--spacing-spacing-xl, 48px);
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
}

.fan-header {
	display: flex;
	padding: 2rem 2rem 1rem 2rem;
	align-items: flex-start;
	gap: var(--spacing-spacing-none, 0rem);
	align-self: stretch;
	border-radius: var(--spacing-spacing-lg, 2rem) var(--spacing-spacing-lg, 2rem) 0rem 0rem;
	background: #013739;
	position: relative;
}

.fan-subheader {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 1 0 0;
}

.fan-subheader h2 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	color: #a6dee1 !important;
}

.fan-attr {
	display: flex;
	align-items: flex-start;
	gap: 0.5rem;
	align-self: stretch;
}

.fan-t-p {
	color: #FFF !important;
}

.fan-attr p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.fan-port {
	width: 7rem;
	height: 7rem;
	position: absolute;
	right: -0.6875rem;
	top: -1.3125rem;
	border-radius: 7rem;
}

.fan-body {
	display: flex;
	flex-direction: column;
	padding: 2rem;
	align-items: flex-start;
	gap: 0.5rem;
	align-self: stretch;
	background: #FFF;
}

.fan-body p {
	color: black !important;
	font: normal normal 400 1.125rem/1.75rem "dovetail-mvb", sans-serif;
	margin-top: 0 !important;
	margin-bottom: 1rem !important;
}

.pc-ar-attribution {
	text-align: left;
	font: normal normal 700 1.125rem/1.75rem "dovetail-mvb", sans-serif;
	color: #FFF !important;
	text-transform: initial !important;
}

.pc-ar-attribution-italics {
	text-align: left !important;
	font: normal normal 400 1.125rem/1.75rem "dovetail-mvb", sans-serif !important;
	color: #FFF !important;
	font-style: italic !important;
	letter-spacing: initial !important;
  	text-transform: initial !important;
}

.fan-role {
	display: flex;
	padding: 2rem;
	flex-direction: column;
	align-items: flex-start;
	gap: 1.5rem;
	align-self: stretch;
	border-radius: 0rem 0rem var(--spacing-spacing-lg, 2rem) var(--spacing-spacing-lg, 2rem);
	background: #0B494B;
}

.fan-role .pc-ar-subhead {
	font-size: 1rem !important;
	font-style: normal;
	font-weight: 900 !important;
	line-height: 1.5rem !important;
	letter-spacing: 0.1rem !important;
	text-transform: uppercase;
	font-family: "basic-sans", sans-serif !important;
	align-self: stretch;
	text-align: center !important;
}

.fan-role p {
	color: #FFF !important;
	font: normal normal 400 1.125rem/1.75rem "dovetail-mvb", sans-serif;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.pc-ar-btn {
	border: 1px solid #FFF !important;
	color: #FFF !important;
}

.fan-content-footer {
	display: flex;
	padding-top: var(--spacing-spacing-xxl, 64px);
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
}

.pc-ar-btn:hover {
	background-color: #ffffffbd !important;
	color: #fff !important;
	text-decoration: none !important;
}



@media(max-width:576px) {
	main {
		background: initial !important;
		background-color: #0e6769 !important;
	}

	.fan-header {
		padding: var(--spacing-spacing-sm, 1rem) var(--spacing-spacing-md, 1.5rem);
		align-items: flex-start;
		gap: var(--spacing-spacing-none, 0rem);
		align-self: stretch;
	}

	.pc-ar-attribution {
		font-size: 1rem !important;
		line-height: 1.5rem !important;
	}

	.pc-ar-attribution-italics {
		font-size: 1rem !important;
		line-height: 1.5rem !important;
	}

	.fan-port {
		width: 6rem;
		height: 6rem;
		right: -0.6875rem;
		top: -1.3125rem;
		border-radius: 7rem;
	}

	.fan-subheader h2 {
		font-size: 1.5rem;
	}

	.fan-body p {
		font-size: 1rem;
		font-style: normal;
		font-weight: 400;
		line-height: 1.5rem;
		margin-bottom: 1rem !important;
	}

	.fan-role p {
		font-size: 1rem;
		font-style: normal;
		font-weight: 400;
		line-height: 1.5rem;
	}

	.fan-content-footer p {
		font-size: 1rem;
		font-style: normal;
		font-weight: 400;
		line-height: 1.5rem;
	}

	.pc-ar-subtext {
		font-size: 1.125rem;
		font-style: normal;
		font-weight: 300;
		line-height: 1.75rem;
	}

	.fan-t-p {
		font-size: 1.125rem;
		font-style: normal;
		font-weight: 300;
		line-height: 1.75rem;
	}
}